CONFIG_BT=y
CONFIG_BT_CENTRAL=y
CONFIG_BT_SMP=n
CONFIG_BT_GATT_CLIENT=y

CONFIG_BT_BUF_ACL_RX_SIZE=255
CONFIG_BT_BUF_ACL_TX_SIZE=251
CONFIG_BT_BUF_CMD_TX_SIZE=255
CONFIG_BT_BUF_EVT_DISCARDABLE_SIZE=255

CONFIG_BT_L2CAP_TX_MTU=247

# Needed for BT_LE_SCAN_OPT_FILTER_DUPLICATE
CONFIG_BT_LL_SW_SPLIT=y

CONFIG_BT_GATT_DM=y
# default is 35
#CONFIG_BT_GATT_DM_MAX_ATTRS=50
CONFIG_BT_GATT_DM_DATA_PRINT=y

# k_calloc will not work without this.
# C:/ncs/v2.3.0/nrf/subsys/bluetooth/gatt_dm.c will not build
CONFIG_HEAP_MEM_POOL_SIZE=2048

CONFIG_SYSTEM_WORKQUEUE_STACK_SIZE=2048

CONFIG_LOG=y
CONFIG_BT_DEBUG_LOG=y
